/* Context Menu */
"Circle" = "Círculo";

/* Context Menu
   undo */
"Draw Circle" = "Desenhar Círculo";

/* Context Menu */
"Draw Rect" = "Desenhar Retângulo";

/* undo */
"Draw Rectangle" = "Desenhar Retângulo";

/* Title of the Primitives tool */
"Primitives" = "Primitivas";

/* Context Menu */
"Rectangle" = "Retângulo";

